
/* ****************************** */
/* faq  */
/* ****************************** */
body.page-template-template-front-page .faq {
    width: 55.556vw;
    margin: auto;
    padding-top: 10.417vw;
}
body.page-template-template-front-page .faq h2 {
    color: #F1F1F1;
    text-transform: uppercase;
    width: 34.306vw;
    margin: 2.222vw auto 2.778vw;
    font-size: 4.444vw;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -2.3%;
}
body.page-template-template-front-page .faq .faq-box {
    border-top: 0.069vw solid #f1f1f13c;
}
body.page-template-template-front-page .faq .faq-box:first-child {
    margin-top: 0;
    border-top: none;
}
body.page-template-template-front-page .faq .faq-title {
    padding: 1.667vw 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
body.page-template-template-front-page .faq .faq-title p {
    font-size: 1.389vw;
    color: #F1F1F1;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -2.3%;
    text-transform: uppercase;
    margin: 0;
    width: 34.583vw;
}
body.page-template-template-front-page .faq .faq-title p span {
    color: #727272;
}
body.page-template-template-front-page .faq .faq-title button {
    width: 3.333vw;
    height: 3.333vw;
    border: 0.069vw solid #FFFFFF12;
    border-radius: 0.278vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
body.page-template-template-front-page .faq .faq-title button img {
    min-width: 1.667vw;
}
body.page-template-template-front-page .faq .faq-title button.open {
    background-color: #0D0D0D;
}
body.page-template-template-front-page .faq .faq-title button.close {
    background-color: #FF5900;
    display: none;
}
body.page-template-template-front-page .faq .faq-box.active button.open {
    display: none;
}
body.page-template-template-front-page .faq .faq-box.active button.close {
    display: flex;
}
body.page-template-template-front-page .faq .faq-answer {
    color: #F1F1F1;
    font-size: 1.111vw;
    line-height: 125%;
    font-weight: 500;
    padding-bottom: 1.667vw;
    opacity: 0.8;
}

body.page-template-template-front-page .faq-box .close {
    display: none;
}

body.page-template-template-front-page .faq-box.active .open {
    display: none;
}

body.page-template-template-front-page .faq-box.active .close {
    display: flex;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .faq {
        width: 89.744vw;
    }
    body.page-template-template-front-page .faq h2 {
        width: 100%;
        font-size: 6.667vw;
        margin: 6.154vw auto 8.205vw;
    }
    body.page-template-template-front-page .faq .faq-title p {
        /* font-size: 4.103vw; */
        font-size: 3.503vw;
        width: 78.583vw;
    }
    body.page-template-template-front-page .faq .faq-title button {
        width: 10.256vw;
        height: 10.256vw;
        border-radius: 1.026vw;
    }
    body.page-template-template-front-page .faq .faq-answer {
        font-size: 3.59vw;
        padding-bottom: 6.154vw;
    }
    body.page-template-template-front-page .faq .faq-title {
        padding: 6.154vw 0;
    }
}